Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(97)

Issue 6628068: Chromium icon updates... (Closed)

Created:
8 years, 11 months ago by sail
Modified:
8 years, 9 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Chromium icon updates This change updates the app icons for chromium. BUG=None TEST=Ran on Mac and Linux. Verified that the app icon and the About dialog look ok. Windows build pending. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=77254

Patch Set 1 #

Patch Set 2 : '' #

Unified diffs Side-by-side diffs Delta from patch set Stats (+111 lines, -289 lines) Patch
M chrome/app/theme/chromium/about_background.png View Binary file 0 comments Download
M chrome/app/theme/chromium/about_background_color.png View Binary file 0 comments Download
M chrome/app/theme/chromium/about_background_rtl.png View Binary file 0 comments Download
M chrome/app/theme/chromium/app.icns View Binary file 0 comments Download
M chrome/app/theme/chromium/chromium.ico View 1 Binary file 0 comments Download
M chrome/app/theme/chromium/chromium_icon_32.png View 1 Binary file 0 comments Download
M chrome/app/theme/chromium/document.icns View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_128.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_16.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_22.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_22_mono.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_22_mono_invert.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_24.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_256.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_32.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_32.xpm View 1 1 chunk +111 lines, -289 lines 0 comments Download
M chrome/app/theme/chromium/product_logo_48.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_64.png View Binary file 0 comments Download
M chrome/app/theme/chromium/product_logo_white.png View Binary file 0 comments Download
M chrome/app/theme/chromium/wizard_icon.png View Binary file 0 comments Download
M chrome/app/theme/chromium/wizard_icon_rtl.png View Binary file 0 comments Download

Messages

Total messages: 11 (0 generated)
sail
8 years, 11 months ago (2011-03-07 23:59:02 UTC) #1
sail
8 years, 11 months ago (2011-03-08 00:03:29 UTC) #2
Elliot Glaysher
Go ahead and commit.
8 years, 11 months ago (2011-03-08 01:11:28 UTC) #3
sail
8 years, 11 months ago (2011-03-08 01:29:45 UTC) #4
commit-bot: I haz the power
No LGTM from valid reviewers yet.
8 years, 11 months ago (2011-03-08 01:30:35 UTC) #5
Elliot Glaysher
LGTM On Mon, Mar 7, 2011 at 5:30 PM, <commit-bot@chromium.org> wrote: > No LGTM from ...
8 years, 11 months ago (2011-03-08 01:32:34 UTC) #6
M-A Ruel
On 2011/03/08 01:32:34, Elliot Glaysher wrote: > LGTM > > On Mon, Mar 7, 2011 ...
8 years, 11 months ago (2011-03-09 01:29:10 UTC) #7
Lei Zhang
I forgot to ask - did you pngcrush these files? There's a slight jump in ...
8 years, 11 months ago (2011-03-09 22:32:44 UTC) #8
sail
Ahh, I didn't. I'll do it now. Are there any special parameters that I should ...
8 years, 11 months ago (2011-03-09 22:40:18 UTC) #9
sail
On 2011/03/09 22:32:44, Lei Zhang wrote: > I forgot to ask - did you pngcrush ...
8 years, 11 months ago (2011-03-09 23:18:39 UTC) #10
Lei Zhang
8 years, 11 months ago (2011-03-09 23:19:45 UTC) #11
On 2011/03/09 22:40:18, sail wrote:
> Ahh, I didn't. I'll do it now. Are there any special parameters that I should
> use?

Err, try pngcrush -brute -reduce? There was a thread on chromium-dev about this
recently.

Powered by Google App Engine
This is Rietveld 408576698